/*

Theme Name: Divi Child
Description: Child theme of Divi
Author: ASAR
Version: 0.0.1
Template: Divi

*/

/* 
STYLE MENU 
1. Colors
2. General Styles
3. Header Styles
4. Home Styles
5. Page Styles
6. Food Menu Styles
7. Staff Area Styles
8. Blog Styles
9. Footer Styles
10. Mobile Styles
*/


/* 1. COLORS 

Blue:		#274d9e
Gold:		#efaf0d  rgba(39,77,158, .6 );


*/



/*  2. GENERAL STYLES   */

h1 { text-align: center; }
h2.title {padding-bottom: 30px; }
a.et_pb_button { color: white; }

.noSidebar #left-area { width: 100%; }
.container::before, .container.noSidebar::before { display: none; }

.entry-summary .woocommerce-Price-amount.amount { color: #274d9e !important; }
.woocommerce div.product p.price, .woocommerce-page div.product p.price { color: #274d9e !important; }

/*  3. HEADER STYLES   */
.et_boxed_layout #page-container { -webkit-box-shadow:none; -moz-box-shadow: none; box-shadow: none; }

#mobileContact a { color: white; background-color: #274d9e; border-radius: 3px; padding: 5px 20px 10px; font-size: 1.2em; margin-bottom: 10px !important; display: inline-block; }
#mobileContact a:hover { background-color: #efaf0d; }
img.mobilePhoneIcon { padding-right: 10px; position: relative; top: 5px; }

#et-secondary-menu { float: left; width: 100%;  }
#et-secondary-nav { width: 50%;  }
#shopping-nav { width: 40%; float: right; text-align: right; }
#shopping-nav li { display: inline-block; padding: 0px 7px; }
#top-header .et-cart-info { margin-left: 15px; float: right; }
#top-header li a:after { content: " | "; padding-left: 10px; }

#main-header { background-color: transparent; }
#newHollandLogo { width: 150px; float: right; position: relative; top: 35px; left: -30px; }


#et-top-navigation { background-color: #274d9e; }
ul#mobile_menu { background-color: #274d9e; }
#top-menu > li > a { padding: 25px 15px; font-size: 16px; }
#top-menu > li { padding: 0px; }

.logo_container { text-align: left; }

/*  4. HOME STYLES   */

#homeSlider h2.et_pb_slide_title { background-color: #274d9e; font-size: 2em !important; line-height: 1.5em; }
#homeSlider  .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { padding: 30% 2% 5% 2%; }

.homeMainSlider h2 { padding-bottom: 3px !important; }
#homeSlider a.et_pb_more_button.et_pb_button { background-color: #efaf0d !important; border: #efaf0d !important; }
#homeSlider a.et_pb_more_button.et_pb_button:hover { background-color: #274d9e !important; border: #274d9e !important; }

#homeNewsletter { padding: 70px 0px; }
#homeNewsletter h2 { font-size: 2.5em; font-family: -webkit-pictograph; text-transform: capitalize; font-style: italic; padding: 30px; padding-top: 0px; }
#homeNewsletter p { font-size: 1.2em; font-style: italic; padding-bottom: 30px; }
.home .button {margin-top: 20px !important; }

#homeNewsletter  #mc_embed_signup { border: none; text-align: center; width: 100%; } 
#homeNewsletter  .mc-field-group { display: inline-block; } 
#homeNewsletter  #mce-EMAIL, input[type=text] { font-size: 1em; border: none ; background-color: rgba(255,255,255, .8 ); padding: .7em 9em .7em 1em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 10px 5px 0px; }
#homeNewsletter .clear { display: inline-block; }
#homeNewsletter  .button { font-size: 1.2em; letter-spacing: .03em; color: #274d9e; background-color: white ; padding: .5em 5em; border: none ; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; cursor: pointer; } 
#homeNewsletter  input#mc-embedded-subscribe:hover { background-color: #274d9e; color: white; }

#homeNewsletter  ::-webkit-input-placeholder { color: #274d9e; }
#homeNewsletter  :-moz-placeholder { color: #274d9e;   }
#homeNewsletter  ::-moz-placeholder { color: #274d9e;   }
#homeNewsletter  :-ms-input-placeholder {   color: #274d9e;   }

@media (max-width: 768px) {
	#homeNewsletter   .mc-field-group { display: block; max-width: 100%; }
	#homeNewsletter   #mce-EMAIL { padding: .7em 0 .7em 1em; width: 96%; margin: 0; }
	#homeNewsletter   .clear { display: block; width: 100% }
	#homeNewsletter   .button { width: 100%; margin: .5em 0 0 0; }
}
/*  5. PAGE STYLES   */

#pageTitle.et_pb_fullwidth_header { padding-bottom: 0px; padding-top: 30px; }

.GPSfarmingHeader.et_pb_fullwidth_header_0 { padding: 20px 0 !important; }


/*  5. NEW HOLLAND PAGE STYLES   */

.newHollandDescriptionTitle.et_pb_code_0 { margin-bottom: 20px !important; text-align: center; }
.featuresTitle { padding-top: 30px; }

.featuresSection.et_pb_row.et_pb_row_2 { padding-bottom: 50px; }


/*  6. BLOG STYLES   */


/*  7  TRACTOR STYLES */

.et_mobile_nav_menu:before { content: 'Choose Model:'; color: #274d9e; position:relative; top: 30px; float: left;}
.newHollandRangeMenu span.mobile_menu_bar:before { color: #274d9e !important; }

.newHollandProductDescription p { line-height: 2em; font-size: 1.1em; }

.newTractorsTitle .et_pb_fullwidth_header { padding: 0px; }
.newTractorsTitle span.et_pb_fullwidth_header_subhead { font-style: italic; }

.newTractorsSlider h2.et_pb_slide_title { background-color: #274d9e; font-size: 2.5em; padding-top: 10px; position: relative; top: 75px; }
a.eg-mm-sidebar-element-11 { color: white; }

.smallTxtBrochure a.et_pb_promo_button.et_pb_button { font-size: 1.1em; }
.newTractorsMenu ul#menu-new-tractors { padding-top: 10px !important; }
.newTractorsMenu .fullwidth-menu li > a { padding-bottom: 15px; }

.newTractorsMenu li.curent-menu-item { color: #efaf0d; font-weight: 600; }

/*  7  FARM MACHINERY STYLES */
#left-area.machine-archive article:hover { background-color: #f3f3f3; }

#archiveThumbnail img { max-height: 100px; max-width: 150px; width: auto;  height: auto; float: left; padding-right: 20px; }
#machineryTitleExcerpt { width: 50%; float: left; }
h2.machineTitle { font-size: 1.1em; margin-top: 0px; }
#machineryDetailsArchive { width: 20%; float: right; text-align: right; }
#machineryDetailsArchive p { padding-bottom: 5px; }
#machineryDetailsArchive p.machinePrice { color: #274d9e; font-size: 1.2em; font-weight: bold; }

#left-area.machine-archive article { padding: 10px; border-bottom: 1px solid #efefef; min-height: 130px; margin-bottom: 0px; }
#left-area.machine-archive article:nth-child(1) { border-top: 1px solid #efefef; }

article #singleThumbnail {  width: 60%; float: left; padding-right: 20px; }
#additional-images li { list-style: none; display: inline-block; width: 100px; }
#additional-images ul { padding-left: 0px; }

#machineryDetailsSingle { width: 40%; float: left; padding-left: 20px; }
#machineryDetailsSingle p { padding: 10px; border-bottom: 1px solid #eee; }
#machineryDetailsSingle .featTitle { width: 90px; display: inline-block; font-weight: bold; }
a.downloadBrochure::before { content: url('http://murphysmotors.ie/wp-content/uploads/2016/06/down-arrow.png'); vertical-align: -webkit-baseline-middle; padding-right: 10px; }
#machineryDetailsSingle p.machinePrice { font-size: 1.5em; font-weight: bold; border-bottom: none !important; }
a.et_pb_button.brochureButton { display: inline-block; width: 100%; text-align: center; margin-top: 20px; }

#machineryDescriptionSingle { clear: both; padding: 50px 0px; display: block; }
#machineryDescriptionSingle h2, #machineryFeaturesSingle h2, div#machineryAdditionalImages h2  { border-bottom: 1px solid #e3e3e3; margin: 10px 0px; }

#machineryFeaturesSingle, #machineryAdditionalImages { margin-bottom: 50px; }
#machineryFeaturesSingle li { width: 50%; padding: .2em 0 .2em 22px; background: url(http://murphysmotors.poppyvine.com/wp-content/uploads/2015/11/features-tick.png) center left no-repeat; box-sizing: border-box; display: inline-block;  }

#left-area.machine-archive li.et_gallery_item { margin: 10px; }

.beautiful-taxonomy-filters-select-wrap.clearfix { width: 50%; float: left; }
form#beautiful-taxonomy-filters-form { background-color: #efefef; padding: 20px; margin-bottom: 20px; border-radius: 3px; }
button.beautiful-taxonomy-filters-button { background-color: #274d9e; border: none; color: white; padding: 7px 
30px; font-size: 1em; cursor: pointer; float:right; }
button.beautiful-taxonomy-filters-button:hover { background-color: #efaf0d; color: #274d9e; }
.select2-container .select2-choice {background-image: none; }

#main-content.machine-archive .container::before {display: none; }

#mainPageTitle { margin-bottom: 20px; }
#mainPageTitle h2 { text-align: center; }
#main-content.machine-archive .et_pb_post { width: 30%; padding:2%; float: left; }

#newMachineryPosts { margin-top: 0px; text-align: center; }
#newMachineryPosts h2.machineryTitle { background-color: #274d9e; padding: 3px 7px; color: white; text-transform: none; font-size: 1em; line-height: 1.5; margin: 0px; }
li.machineryMakeList a { color: #efaf0d; text-transform: uppercase; font-style: normal; }
#newMachineryPosts h2.machineryTitle:hover { background-color: #efaf0d; }
#newMachineryPosts ul { padding: 0px; margin: 0px; list-style: none; font-style: italic; }

#machinerySidebar .list-custom-taxonomy-widget { background-color: #274d9e; margin-bottom: 15px; }
#machinerySidebar .list-custom-taxonomy-widget h2 { color: white; padding: 10px; border-bottom: 1px solid; font-size: 1em; }
#machinerySidebar li { margin-bottom: 0em; }
#machinerySidebar li.cat-item a { color: white !important;     padding: 1px 10px; display: block; }
#machinerySidebar li.cat-item a:hover { background-color: #efaf0d !important; cursor: pointer; }

#machinerySidebar { padding-left: 0px; padding-right: 30px; width: 20%; float: left; }


/*  8  SHOP STYLES */

.sku_wrapper { display: block; }
.related.products { clear: both; padding-top: 30px; }
.woocommerce span.onsale, .woocommerce-page span.onsale { background: #efaf0d !important; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { padding: .5em; background-color: #274d9e; color: white; text-align: center; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del { margin: 0!important; color: #666!important; font-size: 14px; text-align: center; }
.product_meta .posted_in a { color: #999 !important; }
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { padding: 15px;  border-radius: 3px; font-size: 14px; border: 1px solid #bbb; }

a.button.wc-forward { color: #274d9e !important; }

ins .amount, .price .woocommerce-price-suffix { color: #efaf0d !Important; }


/*   9. FTMTA Styles     */

#bic-search-form li { list-style: none; }
#bic-search { width: 25%; background-color: #274d9e; color: white; float: left; margin-right: 5%; }
#bic-search ul { padding-left: 0px; }
#bic-search li a { color: white; padding: 5px 0px; display: inline-block; }
#bic-search li a:hover { background-color: #efaf0d; }
.bic-heading { padding: 5px 10px; font-weight: 600; border-bottom: 1px solid; text-transform: uppercase; }
#bic-search li a { padding: 5px 10px; }
#bic-search li.active { background-color: #efaf0d; padding-left: 25px; font-weight: bold; }

div#bic-results { width: 70%; float: right;  }
#bic-results li {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 1px dashed;
    padding-bottom: 20px;
}
#bic-results .csr_res_pg div { float: right; border-bottom: 1px solid #274d9e; }
#bic-results ul { list-style: none; padding-left: 0px; }
li.bic-cat-head { background-color: #274d9e; color: white; padding: 5px 20px !important; text-align: center; font-weight: bold; margin: 20px 0px 10px; border-bottom: none !important;}

.bic-title { font-weight: bold; }
.bic-title a { border-bottom: 1px solid; display: inline-block; width: 77%; }
.bic-img { width: 500px; float: left; margin-right: 3%; }
.bic-img img { max-width: 500px; max-height: 500px; width: auto; height: auto; text-align:center;  }

.bic-footer { color: #274d9e;  display: inline-block; font-style: italic; width: 100%; }
.bic-footer a { color: white; font-weight: bold; background-color: #efaf0d;  padding: 5px 20px; }
.bic-footer a:hover { background-color: #274d9e; }
.bic-footer1 { text-align: left; width: 60%; display: inline-block; }
.bic-footer2 { text-align: right; width:40%; display: inline-block; }

div#bic-title { background-color: #274d9e; color: white; text-align: center;  font-size: 1.7em; padding: 15px 20px;}

#bic-return a { background-color: #efaf0d; color: white; padding: 7px 20px; display: inline-block; margin-bottom: 10px;  }
#bic-return a:hover { background-color: #274d9e; }

span.bic-video-count { display: none; }

#bic-detail-images { width: 45%; float: left; margin-right: 5%; margin-top: 5%; }
#bic-detail-images ul li { list-style: none; }
#bic-detail-images ul { padding-left: none; }
#bic-detail-thumbnails img { float: left; margin: 5px 0px; }
#bic-detail-details { width: 50%; float: left; margin-top: 5%; }
.bic-detail-block-head { font-size: 1.2em; color: #274d9e; font-weight: bold; margin-bottom: 10px; }
#bic-detail-details td.label { font-weight: bold; }

#bic-search input { border: none; padding: 3px 5px; }
#bic-search input[type="button"] { background-color: #efaf0d; color: white; font-size: 1.1em; text-transform: uppercase; padding: 5px 30px; }

#field-Year, #field-Price, #field-keywords, input[type="button"] {display: none; }

a.button.wc-forward { background-color: #274d9e !Important; border: 2px solid #274d9e !Important;   }
.woocommerce-message a.button.wc-forward:hover { background-color: transparent !Important; border: 2px solid #fff !Important; }



/*  10. FOOTER STYLES   */

#main-footer { background-color: rgba(39,77,158, .85 ) !important; }

#main-footer h4 { padding-bottom: 40px; }
#main-footer h4, .footerContact { text-align: center; }
#main-footer .footer-widget h4 { color: #efaf0d !important; }
#main-footer a:hover { color: #efaf0d !important; }
.footerContact h2 { font-size: 18px; font-variant: small-caps !important; display: inline-block; color: white; font-weight: 600;}
.footerContact a { color: white; display: inline-block; }
.footerContact a, .footerContact address { font-weight: 600; }
.footerContact address { font-style: inherit; padding-bottom: 15px; }
.footerEmail { padding-top: 15px; }

.lcp_date { display: block; font-style: italic; color: rgba(255,255,255,.7 ); font-size: .9em; }
a.lcp_morelink { color: #efaf0d !Important; }
.lcp_catlist li:before { display: none; }
#footer-widgets .footer-widget li {padding-left: 0px; }
.lcp_catlist a { font-variant: small-caps; font-size: 1.1em; }
#main-footer del span.amount { display: none; }
#main-footer .woocommerce ul.product_list_widget li img { width: 40px; position: relative; top: 5px; }
.product_list_widget li:before { display: none !important; }
#main-footer a.lcp_morelink:hover { color: #fff !important; }

#footer-bottom .et-social-icon a { color: rgba(255,255,255,0.56) !important; }
#footer-bottom  #text-4 { width: 100% !important; }
#et-footer-nav .container { text-align: center !important; }


/*  11. MOBILE STYLES   */



@media (min-width: 981px) {
	.et_fullwidth_nav #main-header .container {padding: 0px !important; }
	#newHollandLogo { width: 150px; top: 75px; }
	#top-menu > li > a { padding: 25px 7px; font-size: 14px; }
	#mobileContact {display: none; }
}


@media (max-width: 980px) {
	#newHollandLogo { width: 120px; top: 65px; left: 0px; }
	#sidebar #text-5 { margin-top: 50px !important; }

	#bic-search { width: 100%; }
	div#bic-results { width: 100%; }
	.bic-title a { width: 100%; text-align: center; }
	#bic-detail-images { width: 100%; text-align: center;  }
	.bic-img { width: 100%; text-align: center; margin: 0 auto; }
	#bic-detail-details { width: 100%; }
	.bic-footer1 { text-align: center; width: 100%; padding: 10px 0px; }
	.bic-footer2 { text-align: center; width:100%; }
}


@media (max-width: 700px) {
	#archiveThumbnail { display: none; }
	#machineryTitleExcerpt { width: 70%; }
	#machineryDetailsArchive { width: 30%; }
}

@media (min-width: 641px) {
	.et_header_style_centered #logo { max-height: 120px !important; }
	.et_header_style_centered #main-header .logo_container { height: 140px !important; }
	.home #mce-EMAIL, input[type=text] { display: block; width: 96% !important; margin: 10px 0px; }
}

@media (max-width: 640px) {
	.logo_container { text-align: center; }
	.et_header_style_centered #logo { max-height: 90px; position: relative; top: -10px; }
	#newHollandLogo { width: 70px; top: 0px; }
}






.woocommerce div.product form.cart .button {
    background-color: #274d9e !Important;
    border: #274d9e !important;
    color: white !important;
}

.woocommerce div.product form.cart .button:hover {
    background-color: #efaf0d !important;
    border: #efaf0d !important;
    color: white !important;
}


#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: white !important; 
}


